.catalog-element-price {
    font-size: 1.733em;
    padding-top: 50px;
    padding-bottom: 50px;
}



#product-links-block {
	padding-top: 20px;
	
}

.link-group h4 {
    width: 100%;
    flex: 0 0 100%;        /* Гарантирует, что займёт всю строку */
    margin: 0 0 4px 0;     /* Небольшой отступ снизу, если нужно */
}


.link-group > sotbit-button {
    display: inline-flex;
    padding: 10px;
    border: 1px solid #E6E6E6;
    border-radius: 4px;
    text-decoration: none;
    color: #012F3F;
    transition: all 0.3s;
    min-width: 100px;
    justify-content: center;
    align-items: center;
    font-weight: 400;
    font-size: 14px;
    line-height: 1;
}



.link-group > sotbit-button {
    background: #FFFFFF;
    border: 1px solid #D0D7DE;
    box-shadow: 0 4px 6px rgba(0,0,0,0.07);
}

.link-group > sotbit-button:hover {
    box-shadow: 0 8px 16px rgba(0,47,63,0.2);
    border-color: #012F3F;
}


.current-item {
    font-weight: bold;
    border: 2px solid #ff6600 !important;
    background: #fff5f0 !important;
}

.sotbit-button[disabled] {
    opacity: 0.7;
    cursor: default;
}